Parameters
1 query
Query parameters
· 1roomIdstringOptional24-char room id.
Length: 24–24
Example
example_roomId1 query
roomIdstringOptional24-char room id.
example_roomId1 status code documented
itemsobject[]RequiredidstringRequiredroomIdstringRequiredcontentstringRequiredsendDatestringRequiredfailedReasonstring | nullRequired{
"items": [
{
"id": "example_id",
"roomId": "example_roomId",
"content": "example_content",
"sendDate": "example_sendDate"
}
]
}GET /bff/team-chat/scheduled
curl -X GET "https://api.bizkithub.com/bff/team-chat/scheduled?roomId=example_roomId" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"All BizKitHub public API endpoints require authentication via API key.